@charset "UTF-8";
/* CSS Document */
body {
	max-width:320px;
	max-height:356px;
	background-color:white;
}

#shell {
	width: 100%;
	height: 10px;
	background: rgb(136,36,30);
	-moz-border-radius: 12px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	box-shadow: 0px 2px 3px #888;
	-moz-box-shadow: 0px 2px 3px #888;
	-webkit-box-shadow: 0px 2px 3px #888;
	}
#landinghead {
	color: rgb(136,36,30);
	position: absolute;
	top: 20px;
	margin-left: 50%;
	left: -100px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 19px;
}
#kontaktbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	left: -90px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#kontaktbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#dictionarybox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	left: 40px;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#dictionarybox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#informationbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: -90px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#informationbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#mapbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: 40px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#mapbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#pointbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: -90px;
	top: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#pointbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#questbox {
	color: white;
	background: rgb(136,36,30);
	position: absolute;
	margin-left: 50%;
	left: 40px;
	top: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 70px;
	height: 70px;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -o-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(136,35,30) 49%,, rgb(150,49,44) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(136,35,30) 49%, rgb(150,49,44) 88%);
	box-shadow:inset 0px 0px 5px black;
	-moz-box-shadow: inset 0 0 5px black;
	-webkit-box-shadow: inset 0 0 5px black;
	text-decoration:none;
}
#questbox:hover {
	background-image: linear-gradient(bottom, rgb(150,49,44)49%, rgb(136,35,30) 88%);
	background-image: -o-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -moz-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -webkit-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
	background-image: -ms-linear-gradient(bottom, rgb(150,49,44) 49%, rgb(136,35,30) 88%);
}
#manicon {
	width:60px;
	height:60px;
	position:absolute;
	top:5px;
	left:5px;
}
